DrawingToCairo.h File Reference
`#include <GraphMol/MolDrawing/MolDrawing.h>`
`#include <cairo.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::Drawing

## Functions

void | RDKit::Drawing::DrawingToCairo (const std::vector< int > &drawing, cairo_t *cr, int width, int height, int fontSize=12, int maxDotsPerAngstrom=60)